# 9.27:  Create a pd.Timedelta interval object for one day (use the days=1 argument).  Add it to the
# Timestamp object to produce a new Timestamp object with the advanced date.  Print the object to
# see the new date.  Next, try adding minutes= parameter to see the date and time advance.

import pandas as pd

ts = pd.Timestamp('3/3/2020')

td = pd.Timedelta(days=1)

ts2 = ts + td

print(ts2)

